From: Roland Mas <lolando@debian.org>
Date: Fri, 3 Feb 2023 17:42:39 +0100
Subject: Fix import

---
 tests/conftest.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/tests/conftest.py b/tests/conftest.py
index 50110b1..df321f9 100644
--- a/tests/conftest.py
+++ b/tests/conftest.py
@@ -12,6 +12,7 @@ import socketserver
 import sys
 import tempfile
 import threading
+import os
 
 import numpy as np
 
